dofile("scripts/entities/entityinclude.lua")

n = 0
done = false

function init(me)
	n = getNaija()
end

function update(me, dt)
	if isDeveloperKeys() then
		if not done and node_isEntityIn(me, n) then
			debugLog("all treasures")
			for i = FLAG_COLLECTIBLE_START, (FLAG_COLLECTIBLE_END-1) do
				setFlag(i, 1)
			end
			done = true
		end
	end
end

